## pg-rage-terminator 0.1.6

=== Makefile ===
MODULES = pg_rage_terminator
PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)
