## pg-rage-terminator 0.1.4

=== debian/changelog ===
pg-rage-terminator (0.1.4-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Upload with 9.5 support.
  * Add debian/tests/smoketest.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 20 Jan 2016 09:13:43 +0100

pg-rage-terminator (0.1.4-1) unstable; urgency=medium

  * Imported Upstream version 0.1.4

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 22 Apr 2015 15:01:21 +0200

pg-rage-terminator (0.1.3-1) unstable; urgency=medium

  * Imported Upstream version 0.1.3
  * Update copyright information.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 22 Apr 2015 14:55:31 +0200

pg-rage-terminator (0.1.2-1) unstable; urgency=medium

  * New upstream release
  * Correct VCS-Git and VCS-Browser.
  * Remove postgresql-9.3 binary

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 22 Apr 2015 13:36:22 +0200

pg-rage-terminator (0.1.1-1) unstable; urgency=low

  * Initial release

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 20 Apr 2015 19:42:58 +0200
