## pg-rage-terminator 0.1.6

=== debian/changelog ===
pg-rage-terminator (0.1.6-2) unstable; urgency=medium

  * Upload with PostgreSQL 10 support.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 27 Sep 2017 21:23:02 +0200

pg-rage-terminator (0.1.6-1) unstable; urgency=medium

  * New upstream version.
    - Bugfix for PostgreSQL 9.4.
    - Drop support for PostgreSQL 9.3.
  * Bump Standards-Version to 4.1.0.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Wed, 27 Sep 2017 18:08:40 +0200

pg-rage-terminator (0.1.5-1) unstable; urgency=medium

  * New upstream version.
    - Bugfix in kill query.
    - Support for PostgreSQL 10
  * Add debian/watch file.
  * Bump Standards-Version to 4.0.0.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Mon, 11 Sep 2017 15:12:01 +0200

pg-rage-terminator (0.1.4-3) unstable; urgency=medium

  * Upload with 9.6 support.
  * Bump Standards-Version to 3.9.8.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 30 Sep 2016 11:07:27 +0200
