=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Build-Depends:
  debhelper (>= 9),
  postgresql-server-dev-all
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: https://github.com/disco-stu/pg_rage_terminator
 Vcs-Git: https://github.com/disco-stu/pg-rage-terminator-pkg.git
 Vcs-Browser: https://github.com/disco-stu/pg-rage-terminator-pkg
 
-Package: pg-rage-terminator-9.5
+Package: pg-rage-terminator-10
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- postgresql-9.5
+ postgresql-10
 Description: PostgreSQL background worker that kill random sessions.
  pg-rage-terminator is a custom background worker which is able to kill random
  PostgreSQL backends.
