## pg-rage-terminator 0.1.7

=== debian/changelog ===
pg-rage-terminator (0.1.7-12) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117283)
  * Add ${postgresql:Breaks}.
  * Test-Depend on postgresql-common-dev.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 16:27:47 +0200

pg-rage-terminator (0.1.7-11) unstable; urgency=medium

  * Team upload with PostgreSQL 18 support.

 -- Christoph Berg <myon@debian.org>  Sun, 04 May 2025 15:28:25 +0200

pg-rage-terminator (0.1.7-10) unstable; urgency=medium

  * Team upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 21:49:59 +0200

pg-rage-terminator (0.1.7-9) unstable; urgency=medium

  * Team upload.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 20:03:56 +0200

pg-rage-terminator (0.1.7-8) unstable; urgency=medium

  * Team upload.
  * PG16: Mark pg_rage_terminator_main for export.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Jul 2023 14:53:22 +0200

pg-rage-terminator (0.1.7-7) unstable; urgency=medium

  * Team upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:57:03 +0200

pg-rage-terminator (0.1.7-6) unstable; urgency=medium

  * Team upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:28:52 +0200

pg-rage-terminator (0.1.7-5) unstable; urgency=medium

  * Team upload.
  * R³: no.
  * Add test-dependency on postgresql-common (>= 219~) for pg_buildext
    virtualenv.

 -- Christoph Berg <myon@debian.org>  Tue, 13 Oct 2020 13:36:30 +0200

pg-rage-terminator (0.1.7-4) unstable; urgency=medium

  * Team upload for PostgreSQL 13.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Christoph Berg ]
  * Use dh --with pgxs and run tests at build-time as well.
  * DH 13.
  * debian/tests: Drop dependency on postgresql-server-dev-all.
  * debian/tests: Use "pg_buildext virtualenv".

 -- Christoph Berg <myon@debian.org>  Mon, 05 Oct 2020 14:27:32 +0200

pg-rage-terminator (0.1.7-3) unstable; urgency=medium

  * Team upload for PostgreSQL 12.
  * debian/tests/smoketest: Actually fail on errors.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Oct 2019 13:44:06 +0100

pg-rage-terminator (0.1.7-2) unstable; urgency=medium

  * Team upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 20 Oct 2018 22:29:31 +0200

pg-rage-terminator (0.1.7-1) unstable; urgency=medium

  * Upload with PostgreSQL 11 support.

 -- Adrian Vondendriesch <adrian.vondendriesch@credativ.de>  Fri, 06 Jul 2018 18:04:27 +0200
