=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	 dh_installdocs --all README.*

override_dh_pgxs_test:
	echo "psql -Xc 'SELECT pg_sleep(3)' 2>&1 | grep 'FATAL:  terminating connection due to administrator command'" | \
	LANG=C.UTF-8 pg_buildext \
		-o "shared_preload_libraries=pg_rage_terminator" \
		-o "pg_rage_terminator.chance=100" \
		-o "pg_rage_terminator.interval=1" \
		virtualenv . . pg-rage-terminator-%v

%:
	 dh $@ --with pgxs
