=== debian/tests/control ===
Depends:
 postgresql-common (>= 219~),
 postgresql-common-dev,
 @,
Tests:
 smoketest,
Restrictions:
 allow-stderr,
