=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pg_rage_terminator-$1\.tar\.gz/ \
  https://github.com/disco-stu/pg_rage_terminator/tags .*/v?(\d\S+)\.tar\.gz
